################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../memory.cmd 

ASM_SRCS += \
../intvecs.asm 

C_SRCS += \
../interrupt.c \
../main.c 

OBJS += \
./interrupt.obj \
./intvecs.obj \
./main.obj 

ASM_DEPS += \
./intvecs.pp 

C_DEPS += \
./interrupt.pp \
./main.pp 

C_DEPS__QUOTED += \
"interrupt.pp" \
"main.pp" 

OBJS__QUOTED += \
"interrupt.obj" \
"intvecs.obj" \
"main.obj" 

ASM_DEPS__QUOTED += \
"intvecs.pp" 

C_SRCS__QUOTED += \
"../interrupt.c" \
"../main.c" 

ASM_SRCS__QUOTED += \
"../intvecs.asm" 


